Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# default_resource.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Resource_Factory.h"`

Include dependency graph for default_resource.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Default_Resource_Factory
| TAO's default resource factory. More...

## Detailed Description

Id:
  default_resource.h,v 1.53 2003/10/28 18:29:22 bala Exp

Author:
  Chris Cleeland , Carlos O'Ryan